## popper.js 1.14.6%2Bds2

=== debian/control ===
Source: popper.js
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Build-Depends: debhelper (>= 11),
 pkg-js-tools,
 rollup,
 uglifyjs
Standards-Version: 4.3.0
Homepage: https://popper.js.org/
Vcs-Git: https://salsa.debian.org/js-team/popper.js.git
Vcs-Browser: https://salsa.debian.org/js-team/popper.js

Package: libjs-popper.js
Architecture: all
Depends: ${misc:Depends},
 javascript-common
Provides: node-popper.js
Recommends: node-jquery
Description: Javascript library to position poppers in web applications
 A popper is an element on the screen which "pops out" from the natural flow
 of your application.
 Common examples of poppers are tooltips, popovers and drop-downs.
