## popper.js 1.14.6+ds2

=== debian/changelog ===
popper.js (1.14.6+ds2-1) unstable; urgency=medium

  * Replace lerna build by rollup. Thanks to kapouer! (Closes: #920749)
  * Exclude dist/ from upstream and repack
  * Add test based on pkg-js-tools

 -- Xavier Guimard <yadd@debian.org>  Tue, 29 Jan 2019 13:31:49 +0100

popper.js (1.14.6+ds1-1) unstable; urgency=medium

  * Add Recommends: node-jquery
  * Add patch to fix package.json
  * Reimport 1.14.6+ds1 without minified files
  * Generate fake minified files (uglifyjs is not able to generate theme for
    now)

 -- Xavier Guimard <yadd@debian.org>  Mon, 28 Jan 2019 17:58:45 +0100

popper.js (1.14.6+ds-1) unstable; urgency=low

  * Initial release (Closes: #920305)

 -- Xavier Guimard <yadd@debian.org>  Wed, 23 Jan 2019 22:13:00 +0100
