=== debian/watch ===
version=3
opts=\
repacksuffix=+ds2,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-popper.js-$1.tar.gz/ \
 https://github.com/FezVrasta/popper.js/releases .*/archive/v?([\d\.]+).tar.gz
