## popper.js 1.16.0+ds2

=== debian/changelog ===
popper.js (1.16.0+ds2-1) unstable; urgency=medium

  * New upstream version 1.16.0+ds2
  * Update docs

 -- Xavier Guimard <yadd@debian.org>  Sun, 08 Dec 2019 13:29:37 +0100

popper.js (1.14.6+ds2-3) unstable; urgency=medium

  * Add libjs-popper.js.maintscript to manage dir change to link
    (Closes: #944821)

 -- Xavier Guimard <yadd@debian.org>  Wed, 04 Dec 2019 19:19:38 +0100

popper.js (1.14.6+ds2-2) unstable; urgency=medium

  [ Nilesh Patra ]
  * Switch to uglifyjs.terser

  [ Xavier Guimard ]
  * Declare compliance with policy 4.4.1
  * Add debian/gbp.conf
  * Fix install and emulate lerna using pkg-js-tools
  * Add "Rules-Requires-Root: no"

 -- Xavier Guimard <yadd@debian.org>  Thu, 10 Oct 2019 19:38:51 +0200
