=== debian/control ===
--- 
+++ 
@@ -3,14 +3,16 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Xavier Guimard <yadd@debian.org>
-Build-Depends: debhelper (>= 11),
- pkg-js-tools,
+Build-Depends: debhelper-compat (= 12),
+ pkg-js-tools (>= 0.9.14~),
  rollup,
- uglifyjs
-Standards-Version: 4.3.0
+ uglifyjs.terser,
+ node-rollup-plugin-buble
+Standards-Version: 4.4.1
 Homepage: https://popper.js.org/
 Vcs-Git: https://salsa.debian.org/js-team/popper.js.git
 Vcs-Browser: https://salsa.debian.org/js-team/popper.js
+Rules-Requires-Root: no
 
 Package: libjs-popper.js
 Architecture: all
