## popper.js 1.16.1%2Bds

=== debian/changelog ===
popper.js (1.16.1+ds-7) unstable; urgency=medium

  * Team upload
  * Port to newer buble
  * Update standards version to 4.7.3, no changes needed.

 -- Bastien Roucariès <rouca@debian.org>  Mon, 16 Feb 2026 14:33:04 +0100

popper.js (1.16.1+ds-6) unstable; urgency=medium

  * Team upload
  * Fix filenamemangle
  * Fix debian/watch
  * Update standards version to 4.6.1, no changes needed.

 -- Yadd <yadd@debian.org>  Mon, 31 Oct 2022 11:24:30 +0100

popper.js (1.16.1+ds-5) unstable; urgency=medium

  * team upload

  * use and build-depend on terser (not uglifyjs.terser)

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 02 Dec 2021 21:47:52 +0100

popper.js (1.16.1+ds-4) unstable; urgency=medium

  * Fix GitHub tags regex
  * Fix maintscript (Closes: #993111)

 -- Yadd <yadd@debian.org>  Fri, 27 Aug 2021 15:48:49 +0200

popper.js (1.16.1+ds-3) unstable; urgency=medium

  * Team upload
  * Add version to Provides for node-popper.js
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Mon, 18 Jan 2021 23:44:28 +0530

popper.js (1.16.1+ds-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Use dh-sequence-nodejs
  * Update lintian overrides
  * Modernize debian/watch
  * Use ${nodejs:Provides} to export all module names

 -- Xavier Guimard <yadd@debian.org>  Sun, 01 Nov 2020 22:35:28 +0100

popper.js (1.16.1+ds-1) unstable; urgency=medium

  * Fix maintscript (Closes: #956027)
  * New upstream version 1.16.1+ds
  * Declare compliance with policy 4.5.0

 -- Xavier Guimard <yadd@debian.org>  Sat, 16 May 2020 08:55:21 +0200
