## popper.js 1.16.1+ds

=== debian/control ===
Source: popper.js
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Yadd <yadd@debian.org>
Build-Depends: debhelper-compat (= 13),
 dh-sequence-nodejs,
 rollup,
 terser,
 node-rollup-plugin-buble
Standards-Version: 4.6.1
Homepage: https://popper.js.org/
Vcs-Git: https://salsa.debian.org/js-team/popper.js.git
Vcs-Browser: https://salsa.debian.org/js-team/popper.js
Rules-Requires-Root: no

Package: libjs-popper.js
Architecture: all
Depends: ${misc:Depends},
 javascript-common
Provides: node-popper.js (=${source:Version}), ${nodejs:Provides}
Recommends: node-jquery
Description: Javascript library to position poppers in web applications
 A popper is an element on the screen which "pops out" from the natural flow
 of your application.
 Common examples of poppers are tooltips, popovers and drop-downs.
