=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	dh_auto_build --buildsystem=nodejs
	for f in debian/rollup*; do \
		rollup -c $$f; \
	done
	# Our uglifyjs is not able to compact this files for now
	for f in packages/popper/dist/*.js packages/popper/dist/*/*.js; do \
		terser -o $${f%.js}.min.js $$f || cp $$f $${f%.js}.min.js; \
	done
