=== debian/watch ===
version=4
opts=\
repacksuffix=+ds,\
dversionmangle=auto,\
filenamemangle=s/.*?(@ANY_VERSION@@ARCHIVE_EXT@)/node-popper.js-$1/ \
 https://github.com/FezVrasta/popper.js/tags .*?(\d[\d\.]+)@ARCHIVE_EXT@
